<?php

use WooBooking\CMS\Utilities\Utility;

$doc = Factory::getDocument();
WpBookingPro_Html::_('jquery.bootstrap');
WpBookingPro_Html::_('jquery.chart_js');
WpBookingPro_Html::_('jquery.bootstrap_tabs');
?>
    <div class="view-db-appointments-dashboard">
        <h2 class="title"><i class="fab fa-buromobelexperte"></i> <?php esc_attr_e('WOOBOOKING','wpbookingpro') ?></h2>

    </div>
<?php
$doc->addScriptApplySelector('.view-db-appointments-dashboard','view_db_appointments_dashboard',array(
),'admin/nb_apps/nb_woobooking/assets/js/view_db_appointments_dashboard.js');